
/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Transmit"; ObjectID = "56"; */
"56.title" = "Transmit";

/* Class = "NSMenu"; title = "Transmit"; ObjectID = "57"; */
"57.title" = "Transmit";

/* Class = "NSMenuItem"; title = "About Transmit"; ObjectID = "58"; */
"58.title" = "Über Transmit";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "73"; */
"73.title" = "Fenster schließen";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "75"; */
"75.title" = "Tab schließen";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "77"; */
"77.title" = "Öffnen";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Ablage";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "82"; */
"82.title" = "Neues Fenster";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Transmit Help"; ObjectID = "111"; */
"111.title" = "Transmit-Hilfe";

/* Class = "NSMenuItem"; title = "Edit in Transmit"; ObjectID = "112"; */
"112.title" = "In Transmit bearbeiten";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Einstellungen …";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide Transmit"; ObjectID = "134"; */
"134.title" = "Transmit ausblenden";

/* Class = "NSMenuItem"; title = "Quit Transmit"; ObjectID = "136"; */
"136.title" = "Transmit beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Sprachausgabe stoppen";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Sprachausgabe starten";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Ausschneiden";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "201"; */
"201.title" = "Rechtschreibprüfung";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Einsetzen";

/* Class = "NSMenuItem"; title = "Show Spelling…"; ObjectID = "204"; */
"204.title" = "Rechtschreibung einblenden …";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Weitersuchen (vorwärts)";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Suchen …";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Auswahl anzeigen";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Sprachausgabe";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Sprachausgabe";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Weitersuchen (rückwärts)";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Während der Texteingabe prüfen";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Auswahl suchen";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Darstellung";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Symbolleiste anpassen …";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Rechtschreib- und Grammatikprüfung";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Ersetzungen";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Ersetzungen";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Intelligentes Kopieren/Einsetzen";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Intelligente Anführungszeichen";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Intelligente Links";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "374"; */
"374.title" = "Neuer Tab";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "375"; */
"375.title" = "Neuer Ordner";

/* Class = "NSMenuItem"; title = "New File"; ObjectID = "376"; */
"376.title" = "Neue Datei";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "377"; */
"377.title" = "Trennen";

/* Class = "NSMenuItem"; title = "Preview in Browser"; ObjectID = "378"; */
"378.title" = "Vorschau im Browser";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "379"; */
"379.title" = "Sichern";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "381"; */
"381.title" = "Informationen";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "382"; */
"382.title" = "Löschen …";

/* Class = "NSMenuItem"; title = "Move…"; ObjectID = "383"; */
"383.title" = "Bewegen …";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "384"; */
"384.title" = "Duplizieren";

/* Class = "NSMenuItem"; title = "Compress"; ObjectID = "385"; */
"385.title" = "Komprimieren";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "387"; */
"387.title" = "Im Finder zeigen";

/* Class = "NSMenuItem"; title = "Open With Finder"; ObjectID = "388"; */
"388.title" = "Öffnen mit Finder";

/* Class = "NSMenuItem"; title = "Send Raw Command…"; ObjectID = "390"; */
"390.title" = "FTP-Befehl senden …";

/* Class = "NSMenuItem"; title = "as List"; ObjectID = "391"; */
"391.title" = "Als Liste";

/* Class = "NSMenuItem"; title = "as Columns"; ObjectID = "392"; */
"392.title" = "Als Spalten";

/* Class = "NSMenuItem"; title = "Focus on Local"; ObjectID = "394"; */
"394.title" = "Fokus auf „Lokal“";

/* Class = "NSMenuItem"; title = "Focus on Remote"; ObjectID = "395"; */
"395.title" = "Fokus auf „Entfernt“";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "397"; */
"397.title" = "Aktualisieren";

/* Class = "NSMenuItem"; title = "Show Hidden Files"; ObjectID = "403"; */
"403.title" = "Ausgeblendete Dateien einblenden";

/* Class = "NSMenuItem"; title = "Show View Options"; ObjectID = "406"; */
"406.title" = "Darstellungsoptionen einblenden";

/* Class = "NSMenuItem"; title = "Go"; ObjectID = "413"; */
"413.title" = "Gehe zu";

/* Class = "NSMenu"; title = "Go"; ObjectID = "414"; */
"414.title" = "Gehe zu";

/* Class = "NSMenuItem"; title = "Back"; ObjectID = "415"; */
"415.title" = "Zurück";

/* Class = "NSMenuItem"; title = "Transfer"; ObjectID = "416"; */
"416.title" = "Übertragen";

/* Class = "NSMenu"; title = "Transfer"; ObjectID = "417"; */
"417.title" = "Übertragen";

/* Class = "NSMenuItem"; title = "Transfer Selected Items"; ObjectID = "418"; */
"418.title" = "Ausgewählte Dateien übertragen";

/* Class = "NSMenuItem"; title = "Servers"; ObjectID = "419"; */
"419.title" = "Server";

/* Class = "NSMenu"; title = "Servers"; ObjectID = "420"; */
"420.title" = "Server";

/* Class = "NSMenuItem"; title = "Add New Server"; ObjectID = "421"; */
"421.title" = "Neuen Server hinzufügen";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "422"; */
"422.title" = "Vorwärts";

/* Class = "NSMenuItem"; title = "Enclosing Folder"; ObjectID = "423"; */
"423.title" = "Übergeordneter Ordner";

/* Class = "NSMenuItem"; title = "Link Folder Navigation"; ObjectID = "425"; */
"425.title" = "Ordnernavigation verbinden";

/* Class = "NSMenuItem"; title = "Go to Folder…"; ObjectID = "428"; */
"428.title" = "Gehe zum Ordner …";

/* Class = "NSMenuItem"; title = "Local Places"; ObjectID = "430"; */
"430.title" = "Lokale Orte";

/* Class = "NSMenuItem"; title = "Remote Places"; ObjectID = "431"; */
"431.title" = "Entfernte Orte";

/* Class = "NSMenuItem"; title = "Mode"; ObjectID = "432"; */
"432.title" = "Modus";

/* Class = "NSMenu"; title = "Mode"; ObjectID = "433"; */
"433.title" = "Modus";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "434"; */
"434.title" = "Auto";

/* Class = "NSMenuItem"; title = "Synchronize…"; ObjectID = "437"; */
"437.title" = "Synchronisieren …";

/* Class = "NSMenuItem"; title = "Cancel"; ObjectID = "439"; */
"439.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "Add…"; ObjectID = "440"; */
"440.title" = "Hinzufügen …";

/* Class = "NSMenuItem"; title = "Add Folder"; ObjectID = "441"; */
"441.title" = "Ordner hinzufügen";

/* Class = "NSMenuItem"; title = "Edit \"Server\"…"; ObjectID = "442"; */
"442.title" = "„Server“ bearbeiten …";

/* Class = "NSMenuItem"; title = "Save as Droplet…"; ObjectID = "443"; */
"443.title" = "Als Droplet sichern …";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "446"; */
"446.title" = "Exportieren …";

/* Class = "NSMenuItem"; title = "Send Transcript To Panic…"; ObjectID = "450"; */
"450.title" = "Aufzeichnung an Panic senden …";

/* Class = "NSMenuItem"; title = "Purchase"; ObjectID = "451"; */
"451.title" = "Kaufen";

/* Class = "NSMenu"; title = "Purchase"; ObjectID = "452"; */
"452.title" = "Kaufen";

/* Class = "NSMenuItem"; title = "Purchase Transmit Online…"; ObjectID = "454"; */
"454.title" = "Transmit online kaufen …";

/* Class = "NSMenuItem"; title = "Transmit Home Page"; ObjectID = "455"; */
"455.title" = "Transmit-Startseite";

/* Class = "NSMenuItem"; title = "Unlock Transmit…"; ObjectID = "457"; */
"457.title" = "Transmit freischalten …";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "459"; */
"459.title" = "Nach Updates suchen …";

/* Class = "NSMenuItem"; title = "ASCII (Text)"; ObjectID = "512"; */
"512.title" = "ASCII (Text)";

/* Class = "NSMenuItem"; title = "Binary"; ObjectID = "513"; */
"513.title" = "Binär";

/* Class = "NSMenuItem"; title = "as Thumbnails"; ObjectID = "525"; */
"525.title" = "Als Miniaturen";

/* Class = "NSMenuItem"; title = "as Gallery"; ObjectID = "526"; */
"526.title" = "Als Galerie";

/* Class = "NSMenuItem"; title = "Show One File Browser"; ObjectID = "527"; */
"527.title" = "Einen Dateibrowser einblenden";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "528"; */
"528.title" = "Übersicht";

/* Class = "NSMenuItem"; title = "Label Color"; ObjectID = "541"; */
"541.title" = "Etikettfarbe";

/* Class = "NSMenuItem"; title = "Local Browser"; ObjectID = "548"; */
"548.title" = "Lokaler Browser";

/* Class = "NSMenuItem"; title = "Remote Browser"; ObjectID = "558"; */
"558.title" = "Entfernter Browser";

/* Class = "NSMenuItem"; title = "Text Encoding"; ObjectID = "591"; */
"591.title" = "Textcodierung";

/* Class = "NSMenu"; title = "Text Encoding"; ObjectID = "592"; */
"592.title" = "Textcodierung";

/* Class = "NSMenuItem"; title = "Show Transfers"; ObjectID = "732"; */
"732.title" = "Übertragungen einblenden";

/* Class = "NSMenuItem"; title = "Pause Transfers"; ObjectID = "734"; */
"734.title" = "Übertragungen anhalten";

/* Class = "NSMenuItem"; title = "Show Item Count"; ObjectID = "739"; */
"739.title" = "Anzahl von Objekten einblenden";

/* Class = "NSMenuItem"; title = "Import SSH Key File…"; ObjectID = "744"; */
"744.title" = "SSH-Schlüsseldatei importieren …";

/* Class = "NSMenuItem"; title = "Import from"; ObjectID = "752"; */
"752.title" = "Importieren aus";

/* Class = "NSMenu"; title = "Import from"; ObjectID = "753"; */
"753.title" = "Importieren aus";

/* Class = "NSMenuItem"; title = "Transmit and Nova…"; ObjectID = "755"; */
"755.title" = "Transmit und Nova …";

/* Class = "NSMenuItem"; title = "Coda…"; ObjectID = "757"; */
"757.title" = "Coda …";

/* Class = "NSMenuItem"; title = "Cyberduck…"; ObjectID = "759"; */
"759.title" = "Cyberduck …";

/* Class = "NSMenuItem"; title = "Fetch…"; ObjectID = "761"; */
"761.title" = "Fetch …";

/* Class = "NSMenuItem"; title = "ExpanDrive…"; ObjectID = "763"; */
"763.title" = "ExpanDrive …";

/* Class = "NSMenuItem"; title = "FileZilla…"; ObjectID = "765"; */
"765.title" = "FileZilla …";

/* Class = "NSMenuItem"; title = "Connect To"; ObjectID = "767"; */
"767.title" = "Verbinden mit";

/* Class = "NSMenu"; title = "Connect To"; ObjectID = "768"; */
"768.title" = "Verbinden mit";

/* Class = "NSMenuItem"; title = "Last Used Protocol…"; ObjectID = "775"; */
"775.title" = "Zuletzt benutztes Protokoll …";

/* Class = "NSMenu"; title = "Window"; ObjectID = "816"; */
"816.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "818"; */
"818.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "819"; */
"819.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "820"; */
"820.title" = "Im Dock ablegen";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "822"; */
"822.title" = "Vorherigen Tab auswählen";

/* Class = "NSMenuItem"; title = "Transcript"; ObjectID = "824"; */
"824.title" = "Aufzeichnung";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "825"; */
"825.title" = "Nächsten Tab auswählen";

/* Class = "NSMenuItem"; title = "Alternates"; ObjectID = "865"; */
"865.title" = "Alternativen";

/* Class = "NSMenu"; title = "Alternates"; ObjectID = "866"; */
"866.title" = "Alternativen";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "867"; */
"867.title" = "Nächsten Tab auswählen";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "870"; */
"870.title" = "Vorherigen Tab auswählen";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "888"; */
"888.title" = "Vorherigen Tab auswählen";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "892"; */
"892.title" = "Nächsten Tab auswählen";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "901"; */
"901.title" = "Informationen einblenden";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "904"; */
"904.title" = "Informationen einblenden";

/* Class = "NSMenuItem"; title = "Flow…"; ObjectID = "909"; */
"909.title" = "Flow …";

/* Class = "NSMenuItem"; title = "Interarchy…"; ObjectID = "911"; */
"911.title" = "Interarchy …";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "918"; */
"918.title" = "Drucken …";

/* Class = "NSMenuItem"; title = "Transfer Selected Items Without Rules"; ObjectID = "13O-LD-3Yy"; */
"13O-LD-3Yy.title" = "Ausgewählte Objekte ohne Regeln übertragen";

/* Class = "NSMenuItem"; title = "Open in Terminal"; ObjectID = "3ev-1l-fWL"; */
"3ev-1l-fWL.title" = "In Terminal öffnen";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "PGf-Th-aUA"; */
"PGf-Th-aUA.title" = "URL kopieren";

/* Class = "NSMenuItem"; title = "License…"; ObjectID = "SIO-9Z-Eq8"; */
"SIO-9Z-Eq8.title" = "Lizenz …";

/* Class = "NSMenuItem"; title = "Add “item” to Places"; ObjectID = "SsN-4D-Wsb"; */
"SsN-4D-Wsb.title" = "„item“ zu Orten hinzufügen";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "VuR-bj-OAp"; */
"VuR-bj-OAp.title" = "Umbenennen";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "Xbc-Ku-Bls"; */
"Xbc-Ku-Bls.title" = "Symbolleiste ausblenden";

/* Class = "NSMenuItem"; title = "Check for S3 Region Updates…"; ObjectID = "aPE-yj-xhM"; */
"aPE-yj-xhM.title" = "Nach Updates der S3-Regionen suchen …";

/* Class = "NSMenuItem"; title = "Sign Up for Panic News"; ObjectID = "beg-Sk-JSg"; */
"beg-Sk-JSg.title" = "Für Panic-Nachrichten registrieren";

/* Class = "NSMenuItem"; title = "Show Transfers Window"; ObjectID = "deh-qD-jMi"; */
"deh-qD-jMi.title" = "Übertragungsfenster einblenden";

/* Class = "NSMenuItem"; title = "Compress & Upload \"Filename\""; ObjectID = "kT1-5c-rbE"; */
"kT1-5c-rbE.title" = "„Filename“ komprimieren und hochladen";

/* Class = "NSMenuItem"; title = "Certificate Details…"; ObjectID = "msf-Xz-pmZ"; */
"msf-Xz-pmZ.title" = "Zertifikatdetails …";

/* Class = "NSMenuItem"; title = "Report a Problem or Feature Request"; ObjectID = "nwZ-2i-gHn"; */
"nwZ-2i-gHn.title" = "Problem oder Funktionswunsch melden";

/* Class = "NSMenuItem"; title = "Show Quick Connect"; ObjectID = "px8-Qg-Tor"; */
"px8-Qg-Tor.title" = "„Mit Server verbinden“ einblenden";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "qI4-uH-nHO"; */
"qI4-uH-nHO.title" = "Vollbildmodus aktivieren";

/* Class = "NSMenuItem"; title = "Show Places Bar"; ObjectID = "sUv-U6-FOf"; */
"sUv-U6-FOf.title" = "Orteleiste einblenden";

/* Class = "NSMenuItem"; title = "Show Activity Bar"; ObjectID = "tmG-EX-DJG"; */
"tmG-EX-DJG.title" = "Aktivitätsleiste einblenden";
